@media(min-width: 1600px){
	.container{max-width:1500px;}
    .top-cmn-section.background-position-size {
        height: 493px;
    }
}

@media(max-width: 1450px) {
    .iner-hero-area .cmn-top-heading {
        padding-bottom: 177px;
    }
}

@media(max-width: 1366px) {
    .iner-hero-area .cmn-top-heading {
        padding-bottom: 167px;
    }
}

@media(min-width: 1600px) {
    .iner-hero-area .cmn-top-heading {
        padding-bottom: 232px;
    }
}

    @media(max-width: 1599px) {

        .iner-hero-area .cmn-top-heading {
            padding-bottom: 185px;
        }

        .slider-photos img {
            border-radius: 8px;
        }

        .hero-section .right-img {
            margin-top: 169px;
        }

        section.About-smvd {
            padding: 184px 0 20px 0;
        }

        .cmn-heading h2 {
            font-size: 40px;
            margin-bottom: 8px;
        }


        .reviews-rows .user-img img {
            height: 100px;
        }

        .footer {
            height: auto;
            padding: 90px 0 0 0;
        }

        .race-data {
            height: 148px;
            width: 300px;
        }

        .hero-section {
            height: 618px;
        }

            .hero-section .right-img {
                margin-top: 111px;
            }

        .top-cmn-section.background-position-size {
            height: 435px;
        }
    }

    @media(max-width: 1399px) {
        .hero-section .right-img {
            margin-top: 80px !important;
        }

        .list-data > li {
            margin-top: 4px;
        }

        .top-cmn-section {
            height: 455px;
        }

            .top-cmn-section.background-position-size {
                height: 420px;
            }

            .top-cmn-section.mt-95 {
                margin-top: 95px;
            }

                .top-cmn-section.mt-95 .cmn-top-heading {
                    margin-top: 125px;
                }

        .race-information td span {
            padding: 0px;
        }

        .race-information tr td span {
            margin-left: 0px;
        }

        .race-information td, .race-information td span {
            font-size: 15px;
        }

        .race-data {
            height: 125px;
            width: 255px;
        }

            .race-data::before {
                bottom: -29%;
                left: 21%;
                width: 270px;
                height: 270px;
            }

        .hero-section .right-img {
            margin-top: 22px;
        }

        .owl-carousel .owl-dots {
            top: -35px;
        }

        .gallery-row img {
            height: 100%;
        }

        .hero-section h1 {
            font-size: 60px;
        }

        .hero-section {
            height: 520px;
        }


            .hero-section .left-con {
                margin-top: 61px;
            }

        .event-dates img {
            width: 110px !important;
        }

        .date-start-end {
            font-size: 16px;
        }

        .event-name h3 {
            font-size: 30px;
        }

        .event-name .theme-btn {
            font-size: 16px;
            padding: 6px 10px;
        }

        .img-devi img {
            width: 120px !important;
        }

        .cmn-heading {
            max-width: 100%;
        }

        .ftr-btm {
            margin-top: 189px;
        }

        /* .partner span {
    margin: 8px 0px;
    line-height: 0px; 
    font-size: 12px;
} */

    }



    @media(max-width: 1199px) {
        .hero-section .left-con {
            margin-top: 46px;
        }

        .navbar-brand img {
            max-width: 146px;
        }

        .address-details p {
            font-size: 15px;
        }

        .race-data {
            margin-top: 77px;
        }

        .top-div {
            margin-top: 200px;
            justify-content: center;
        }

        .devi, .top-cmn-section .event-dates {
            display: none;
        }

        .race-data::before {
            bottom: -63%;
            left: 26%;
            background-size: 121px;
        }

        .navbar-light .navbar-toggler-icon {
            background-image: url(../images/menu.webp);
        }

        .hero-section h1 {
            font-size: 50px;
        }

        .hero-section {
            height: 450px;
        }

        .cmn-heading h2 {
            font-size: 30px;
            margin-bottom: 5px;
        }

        p {
            font-size: 18px;
        }

        .hero-section p {
            font-size: 18px;
        }

        section.About-smvd {
            padding: 120px 0 20px 0;
        }

        .theme-btn {
            font-size: 18px;
            padding: 10px 14px;
        }

        .footer {
            height: auto;
            padding: 30px 0 0 0;
        }

        .ftr-btm {
            margin-top: 30px;
            padding: 10px;
        }

        .ftr-logo img {
            width: 200px;
        }

        .top-cmn-section.background-position-size {
            height: 290px;
        }

            .top-cmn-section.background-position-size .cmn-top-heading {
                margin-top: 106px;
            }

                .top-cmn-section.background-position-size .cmn-top-heading h1 {
                    font-size: 30px;
                }

                .top-cmn-section.background-position-size .cmn-top-heading p {
                    font-size: 16px;
                }
    }

    @media(max-width: 991px) {

        .top-cmn-section.iner-hero-area {
            margin-top: 79px;
        }

        .top-cmn-section {
            background-size: cover !important;
        }

        .iner-hero-area .cmn-top-heading {
            padding-bottom: 64px;
        }

        .dropdown-menu {
            text-align: center;
            width: 150px;
        }

        .dropdown {
            justify-content: center;
            display: grid;
        }

        .second-founder {
            flex-direction: column-reverse;
        }

            .second-founder .about-right {
                text-align: left;
            }

        .partner span {
            margin: 18px 0px;
        }

        .founders-section .founder-data, .about-right, .address-details {
            margin-top: 15px;
        }

        .founders-section .row:nth-child(3) .about-right, .event-section .item {
            margin-top: 20px;
        }

        .navbar-nav {
            text-align: center;
        }

        .hero-section .col-md-5 {
            flex: 0 0 auto;
            width: 100%;
            text-align: center;
        }

        .hero-section .right-img {
            display: none;
        }

        .hero-section {
            height: 463px;
        }

        .about-bottom {
            display: none;
        }

        .contact-wrapper {
            margin-top: 0px;
            padding: 30px 0;
        }

        .btm-con {
            display: block;
        }

        .wtsp.app {
            display: block;
            margin-left: 0;
            margin-right: 10px;
        }


        .navbar-toggler {
            display: flex;
            align-items: center;
        }


        .wtsp.web {
            display: none;
        }

        .btn-captcha {
            display: block;
        }
    }

    @media(max-width: 767px) {

        .hero-section .left-con {
            margin-top: 34px;
        }

        img.right-gal {
            margin-top: 20px;
        }

        .owl-carousel .owl-dots {
            position: relative;
            top: 0;
            right: 0;
            text-align: center;
        }

        .top-cmn-section.background-position-size {
            height: 248px;
        }

            .top-cmn-section.background-position-size .cmn-top-heading {
                margin-top: 125px;
            }

                .top-cmn-section.background-position-size .cmn-top-heading h1 {
                    font-size: 25px;
                }

                .top-cmn-section.background-position-size .cmn-top-heading p {
                    font-size: 10px;
                }
    }

    @media(max-width: 576px) {


        .hastag {
            font-size: 19px;
        }

        .hero-section {
            height: 412px;
        }

        .tab-section .list-data {
            text-align: left !important;
        }

        .list-data li {
            font-size: 16px;
        }

        .hero-section {
            margin-top: 70px;
        }

        .heading-btn .btn-theme {
            text-align: center;
        }

        .top-div {
            margin-top: 100px;
        }

        .row-datas {
            justify-content: center !important;
            display: grid;
        }

        .partner {
            margin-top: 20px;
        }

        .hero-section p, .cmn-top-heading p {
            font-size: 16px;
        }

        .cmn-top-heading h1 {
            font-size: 30px;
        }

        .accordion-body, p {
            font-size: 16px;
        }

        .address-details {
            text-align: left;
        }

        .smo-section, .row-form, .cmn-heading {
            text-align: center;
        }

        .cmn-top-heading {
            margin-top: 112px;
        }

        .top-cmn-section {
            height: 316px;
        }

        .owl-carousel button.owl-dot {
            width: 8px;
            height: 8PX;
        }

        .navbar-brand img {
            width: 100px;
        }

        .hero-section .left-con {
            margin-top: 24px;
        }


        .owl-carousel .owl-dots {
            position: relative;
            top: 0;
            right: 0;
            text-align: center;
        }

        .cmn-heading {
            max-width: 100%;
        }

        section.About-smvd {
            padding: 70px 0 20px 0;
        }

        .heading-btn {
            display: block;
        }

        .contact-img {
            display: none;
        }

        .smo-section {
            margin-top: 10px;
        }

        .form-con {
            margin-top: 20px;
        }

        .btm-con {
            display: block;
        }

        .clab-logo {
            margin-top: 10px;
        }

        .right-gal {
            margin-top: 15px;
        }

        .rules-section li {
            font-size: 16px;
        }

        .top-cmn-section.background-position-size {
            height: 234px;
        }

            .top-cmn-section.background-position-size .cmn-top-heading {
                margin-top: 125px;
            }

                .top-cmn-section.background-position-size .cmn-top-heading h1 {
                    font-size: 25px;
                }

                .top-cmn-section.background-position-size .cmn-top-heading p {
                    font-size: 10px;
                }
    }

    @media(max-width: 480px) {
        .test-data h3 {
            font-size: 22px;
            margin-bottom: 7px;
        }

        #more .cmn-heading {
            margin-top: 20px;
        }

        .address-details p {
            font-size: 13px;
        }

        .address-details .col-9 {
            padding: 0px;
        }

        .hero-section {
            height: 388px;
        }

            .hero-section p, .cmn-top-heading p {
                font-size: 14px;
            }

        .list-data li {
            font-size: 14px;
        }

        .rules-section li {
            font-size: 14px;
        }

        .rules-section .cmn-heading h2 {
            font-size: 25px;
            line-height: 35px;
        }

        .hero-section .left-con {
            margin-top: 52px;
        }

        .info-btn {
            text-align: center;
            display: block;
        }

        .top-div {
            margin-top: 120px;
        }

            .top-div .cmn-top-heading h1 {
                font-size: 45px;
            }

        .faq-section .accordion-button {
            font-size: 17px;
        }

            .faq-section .accordion-button::after {
                width: 25px;
                height: 25px;
                background-size: 25px;
            }

        .accordion-body, p {
            font-size: 14px;
        }

        .hero-section h1 {
            font-size: 35px;
            margin-bottom: 10px;
        }

        .cmn-heading h2 {
            font-size: 26px;
        }
    }

